Bug 179886 - [PATCH] net/rubygem-bunny: update to 0.8.0
Summary: [PATCH] net/rubygem-bunny: update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-23 18:10 UTC by Steve Wills
Modified: 2013-07-13 06:20 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-bunny-0.8.0.patch (872 bytes, patch)
2013-06-23 18:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-23 18:10:00 UTC
- Update to 0.8.0

Port maintainer (renchap@cocoa-x.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-23 18:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-23 18:10:09 UTC
Maintainer of net/rubygem-bunny,

Please note that PR ports/179886 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179886

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-23 18:10:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-25 15:34:26 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2013-07-13 06:10:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-07-13 06:10:50 UTC
Author: swills
Date: Sat Jul 13 05:10:37 2013
New Revision: 322879
URL: http://svnweb.freebsd.org/changeset/ports/322879

Log:
  - Update to 0.8.0
  
  PR:		ports/179886
  Approved by:	maintainer timeout (renchap@cocoa-x.com, >2 weeks)

Modified:
  head/net/rubygem-bunny/Makefile   (contents, props changed)
  head/net/rubygem-bunny/distinfo   (contents, props changed)

Modified: head/net/rubygem-bunny/Makefile
==============================================================================
--- head/net/rubygem-bunny/Makefile	Sat Jul 13 02:21:14 2013	(r322878)
+++ head/net/rubygem-bunny/Makefile	Sat Jul 13 05:10:37 2013	(r322879)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:	rubygem-bunny
-# Date created:				19 Mar 2010
-# Whom:					renchap@cocoa-x.com
-#
+# Created by: renchap@cocoa-x.com
 # $FreeBSD$
-#
 
 PORTNAME=	bunny
-PORTVERSION=	0.6.0
+PORTVERSION=	0.8.0
 CATEGORIES=	net rubygems
 MASTER_SITES=	RG
 

Modified: head/net/rubygem-bunny/distinfo
==============================================================================
--- head/net/rubygem-bunny/distinfo	Sat Jul 13 02:21:14 2013	(r322878)
+++ head/net/rubygem-bunny/distinfo	Sat Jul 13 05:10:37 2013	(r322879)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/bunny-0.6.0.gem) = fb8142488e96124f1b880979d1006366f254323f555add01a028ef70db306038
-SIZE (rubygem/bunny-0.6.0.gem) = 32256
+SHA256 (rubygem/bunny-0.8.0.gem) = 8ac501f7b0ba4f1db75b25f8fe6963d290fa1d1a14203fcf467db782aa7322eb
+SIZE (rubygem/bunny-0.8.0.gem) = 39424
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"